/* -------------- Site customizations -------------- */
#blox-html-container {background: none repeat scroll 0 0 transparent;}
#blox-wrapper {background: none repeat scroll 0 0 #fff;padding-left: 10px;padding-right: 10px;}

/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo2.png") no-repeat transparent;}
#blox-header h1, #blox-header h2 {height: 152px;margin-bottom: 10px;width: 481px;}
#blox-header h1 a, #blox-header h2 a {height: 152px;width: 481px;}

/* Header */
#blox-header {padding: 0;}
.top-right-two {bottom: 10px;float: right;position: absolute;right: 0;width: 210px;}
.blox-search-block .search-bar {height: 26px;padding: 0 0 0 10px;width: 150px;}
.blox-search-block .search-submit {height: 30px;padding: 0;width: 30px;}
.top-right-one {bottom: 0;position: absolute;right: 210px;width: 150px;}
#weather-bug {width: 150px;}
#weather-bug #icon img {float: left;}
#weather-sponsor {bottom: 0;display: block;height: 31px;left: 500px;position: absolute;width: 88px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object, .demo-ad.size-88x31.weather-sponsor-preview {bottom: 0 !important;position: absolute;right: 0 !important;}

/* Theme change */
#weather-bug, #weather-bug a, #blox-header-search a { color: #000;}
    
/*  Header Top Navigation */
#header-top {font: 12px/18px Arial,sans-serif;margin-bottom: 0;padding: 5px 10px;}
.header-top-navigation a { color: #000000;font-size:12px;font-weight:bold;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background-image: none; background-color: transparent;}
#header-top-left ul { margin-left: 0;margin-top:2px;}
#header-top.inside_header #blox-user-panel.minimal { color: #000;}
#header-top.inside_header #blox-user-panel.minimal a { color: #000;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}
#blox-user-panel.minimal .panel-delimiter {font-size: 10px;padding: 0 4px;}

/*  Navigation */
ul.navigation.mega .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");margin-left: -5px;margin-right: -5px;}
ul.navigation.mega > li:hover .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_2c5e26_256x240.png");}
ul.navigation.mega .ui-icon-circle-triangle-s {background-position: -64px -15px;}
ul.navigation.mega .ui-icon-circle-triangle-n {background-position: 0 -15px;}
ul.navigation.mega .blox-comments .ui-icon {margin-left: 0;margin-right: 0;}
ul.navigation { background-color: #105b23; color: #FFFFFF; font-weight: bold;height:40px;}
ul.navigation > li { background-color: #105b23; color: #FFFFFF; font-weight: bold;height:40px;line-height:40px;}
ul.navigation, ul.navigation > li > a { color: #FFFFFF;}
ul.navigation > li > a, ul.navigation > li > .no-link {color: #FFF;font-weight:bold;font-size:13px;}
ul.navigation > li > .no-link {display:inline-block;}
ul.navigation > li.current-section { background-color: #105b23;}
ul.navigation > li:hover { background-color: #def1e3;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a { color: #105b23;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background-image: none; background-color: transparent; border-top: medium none;}

/* Navigation Builder - Mega/Unmega */
ul.navigation.mega .mega-nav-container {background: none repeat scroll 0 0 #f0f7fd;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border: 1px solid #d7d7d7;border-top:none;  width: 939px;}
ul.navigation.mega .mega-nav-container.unmega {margin-left: -8px;border:none;}
ul.navigation.mega .mega-nav-container.unmega ul li {border-top: 1px solid #d7d7d7;}
ul.navigation.mega .mega-nav-container.unmega ul li:first-child {border-top:none;}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 transparent;box-shadow: none;width: 99%;border:none;border: 1px solid #d7d7d7; border-top:none;}
ul.navigation.mega .mega-nav-container ul.section-list li {line-height:14px;padding-top:6px;padding-bottom:6px;}
ul.navigation.mega .mega-nav-container ul.section-list li a {color:#666666;font-weight:normal;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover {background-color:#def1e3;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover a, ul.navigation.mega .mega-nav-container ul.section-list li a:hover {color:#105b23;text-decoration:none;}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a, ul.navigation.mega .mega-nav-container div.content a, ul.navigation.mega .mega-nav-container div.navigation a {color: #121212 !important;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #EEEEEE;color: #121212;line-height: 14px;margin: 0;padding: 4px 0 4px 11px;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.4em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/_site/logo-footer2.png") no-repeat scroll 0 0 transparent; display: block; height: 85px; margin: 5px 0 10px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 85px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 200px;}
.footer-section-block.search .search-options { padding: 15px;border:none;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { padding-left: 3px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background-image: none; background-color: transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #000;margin-left:4px;margin-top:10px;}
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;padding-left: 7px;}
.footer-section-block.contact {width: 340px;}
#blox-footer .footer-section-block h4 {border-bottom: 1px solid #d1d1d1;color: #000;padding: 9px 60px 10px 0;}
#blox-footer .footer-section-block.search {width: 250px;}
#blox-footer .footer-section-block.start.contact p, #blox-footer .footer-section-block.start.contact p a {color: #000;}
.blox-bottom-block-holder ul li a {color: #000;}
.footer-section-block.search form label {color: #000;}
.copyright > strong, .copyright a, .copyright {color: #ccc;}




/* -------------- Site customizations -------------- */


/* Breaking News Block */
.blox-breaking-news {background: none repeat scroll 0 0 #2b2b2b;}
.blox-breaking-news dt, .blox-breaking-news h2, .blox-breaking-news p.title-flag {background: none repeat scroll 0 0 #0457a6;}

/* Block Title */
.blox-sub-title h4, .blox-title h3, .blox-sub-title h4 a, .blox-title h3 a {background: none repeat scroll 0 0 transparent !important;color: #105b23;font-size: 20px;}
.blox-sub-title, .blox-title {border-bottom: 1px solid #000;background:none transparent !important;}
.soft .blox-title h3 a {color: #105b23;}
.blox-html-asset .blox-title h3 {line-height: 26px;}

/* Zebra */
.blox-zebra-nav a {font-size: 12px;font-weight:bold;color:#000;}
.blox-zebra-nav a:hover {color:#105b23;}

/* Highlight */
#blox-html-container #blox-wrapper .highlight-dark .blox-title h3 a, 
#blox-html-container #blox-wrapper .highlight-dark .blox-title h3 a:hover,
#blox-html-container #blox-wrapper .highlight-dark .blox-title h3,
.highlight-dark .blox-sub-title h4, .highlight-dark .blox-sub-title h4 a,
#blox-html-container #blox-wrapper .highlight-dark .blox-title,
.highlight-dark .blox-sub-title {color: #FFF;border-color:#fff;}
.highlight-dark {background: none repeat scroll 0 0 #2b2b2b;border: 1px solid #2b2b2b;}
.highlight-dark .blox-asset-content p {color: #ccc;}
.highlight-dark .blox-headline a {color: #fff;}
.highlight-dark .blox-list li a {color: #ccc;font-weight: bold;}
.highlight-dark .blox-list li {background: url("../../images/_site/list-arrow-nav.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);border-top: 1px solid #666;color: #333;}

/* Calendar Block */
#calendar-widget-buttons .event-submit {width: 31%;}
#calendar-widget-buttons a {padding:0;}
#calendar-widget-buttons a:hover span {color:#FFF;}
#business-events .heading.heading-cal h3 a, #calendar-widget-block .heading.heading-cal h3 a {color: #105b23;}
#business-events .heading.heading-cal h3 a:hover, #calendar-widget-block .heading.heading-cal h3 a:hover {color: #105b23;}
.ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {background: none repeat scroll 0 0 #105b23;}

/* UI */
.ui-widget-header .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_2c5e26_256x240.png");}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {background: none repeat scroll 0 0 #105b23;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background: url("../../../../components/core_external_jqueryui/resources/images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50% #fff;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {color: #105b23;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color: #105b23;}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited {color: #fff;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {color: #fff;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color: #105b23;}

/* Tabs */
.tabset a {background: none repeat scroll 0 0 #105b23;border-bottom: 1px solid #ddd;border-radius: 5px 5px 0 0;color: #fff;margin-right: 1px;padding: 0;}
.tabset a span {background: none repeat scroll 0 0 transparent;padding-left: 10px;padding-right: 10px;}
.tabset a.active span {background-color: #fff;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-top: 1px solid #ccc;color: #333;border-radius: 5px 5px 0 0;}
.universal-tabs .tabs-container a {background: none repeat scroll 0 0 #105b23;border-bottom: 1px solid #ddd;border-radius: 5px 5px 0 0;color: #fff;margin-right: 1px;padding: 0;}
.universal-tabs .tabs-container a span {background: none repeat scroll 0 0 transparent;padding-left: 10px;padding-right: 10px;}
.universal-tabs .tabs-container .ui-tabs-selected a span {background-color: #fff;border-left: 1px solid #ccc;border-radius: 5px 5px 0 0;border-right: 1px solid #ccc;border-top: 1px solid #ccc;color: #333;}

/* Slideshow Block */
.core-slider.horizontal .group .item .text h4 {font-size: 14px;font-weight: bold;}

/* Gallery Block */
.highlight-blue .blox-photo-gallery-list li, .highlight-dark.blox-photo-gallery-list li, .highlight-grey.blox-photo-gallery-list li, .highlight-red.blox-photo-gallery-list li, .highlight-white .blox-photo-gallery-list li, .highlight-yellow .blox-photo-gallery-list li {
  width: 118px;}
.blox-photo-gallery-list li {background: none repeat scroll 0 0 #efefef;border: 1px solid #ccc;padding: 3px;width: 118px;margin-right:26px;margin-bottom:26px;}
.blox-photo-gallery-list .blox-bottom-block div {background: none repeat scroll 0 0 #efefef;opacity: 1;}
.blox-photo-gallery-list .blox-bottom-block div strong {letter-spacing: normal;}
.blox-bottom-block div a, .bottom-block div a {color: #000;}
.blox-bottom-block div a:hover, .bottom-block div a:hover {color: #000;text-decoration: underline;}
.blox-photo-gallery-list .blox-top-heading {height: 20px;left: 3px;top: 7px;width: 71px;}
.blox-photo-gallery-list a {display: block;overflow: hidden;width: 117px;}

/* Misc */
.day-partition {background: none repeat scroll 0 0 #efefef;color: #105b23;}
#index-section-title, .form-title h1.form_heading {background: none repeat scroll 0 0 #2b2b2b;}
a.more, a.more-grey {background: none repeat scroll 0 0 #0b4018;color: #fff;text-transform: uppercase;}
a.more:hover {background: none repeat scroll 0 0 #105b23;text-decoration: none;}
.more:hover, a .more:hover {color: #FFFFFF;}
.classifieds .heading-class .button {background: none repeat scroll 0 0 #0b4018;border-radius: 10px;color: #fff;}
.classifieds  .heading-class .button a {color: #fff;text-transform:uppercase;}
.classifieds .heading-class .button:hover {background: none repeat scroll 0 0 #105b23;color: #FFF;}
.classifieds .heading-class a.button:hover, .classifieds .heading-class .button a:hover, .classifieds .heading-class .button:hover a {color: #FFFFFF;text-decoration: none;}
#businessSearch.search-box {background: none repeat scroll 0 0 #EFEFEF;color: #222;}
#businessSearch .name-option {padding-left: 10px;}
.classifieds.housing .heading.detail h1.small {font-size: 17px;}

/* Calendar Page */
.calendar .blox-recent-list li h4 a {color: #000;}
#calendarSearch.search-box {background: none repeat scroll 0 0 #EFEFEF;color: #222;}
.calendar .button {background: none repeat scroll 0 0 #0b4018;border-radius: 10px;color: #fff;}
.calendar .button a {color: #fff;text-transform:uppercase;}
.calendar .button:hover {background: none repeat scroll 0 0 #105b23;color: #FFFFFF;}
.calendar a.button:hover, .calendar .button a:hover, .calendar .button:hover a {color: #FFFFFF;text-decoration: none;}
.calendar .heading.detail h1 {
  border-bottom: 2px solid #999999;
  color: #666666;
  float: none;
  font-size: 30px;
  left: 55px;
  margin: 14px 0 0;
  padding-bottom: 2px;
  position: absolute;
  width: 100%;
  z-index: 49;
}

/* Moveable Ad Blocks */
#tncms-block-361277, #tncms-block-361279, #tncms-block-361278, #tncms-block-361281 {text-align: center;}

/* Background Ad */
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}



#in-story {max-width: 486px !important;
}

.blox-zebra-list .zebra-mane a {
font-size: 17px;

}

/*
    #tntracking
    Customized by : wcline
    Date : 3/24/2015
    CRM : 574351
    Description : changes text of advertisment to numbers.  top right rail ad. CSS aligns the text.
*/
#blox-right-col {  margin-top: 35px;}
.no-ul .slideshow-presentation-nav-items{/*margin-top:17px;*/ display:none !important;}
.no-ul .slideshow-presentation.horizontal .slideshow-presentation-nav-items a.link { /*display: none !important;*/ text-align: center; color:transparent !important;}

div#tncms-region-ads-rail-bottom { text-align: center;}

/*Ticket #580011: Titles on thumbnails on Slideshow: Presentation jsandy 4/23/2015*/
/*.slideshow-presentation .slideshow-presentation-nav-item a.link {
  font: 12px/1.18em Arial,sans-serif;
  color: transparent;
  filter: alpha(opacity=65);
}*/
.slideshow-presentation.horizontal .slideshow-presentation-nav-item a.link {
  display: none;
}